[
    {
        "Name": "BPQ_STYX_D_Delivery_Boss",
        "Asset": "/Game/BP/Quests/Styx/D/Delivery/BPQ_STYX_D_Delivery_Boss.BPQ_STYX_D_Delivery_Boss_C",
        "Category": "Styx/D/Delivery"
    }
]